﻿.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
body {
  background-color: #FFF;
  height: 100%;
}
form {
  height: 100%;
}
#dimensions {
  display: none;
}
.nav {
  line-height: 32px;
  display: block;
  color: White;
  /*font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  padding-left: 10px;
  text-decoration: none;
}
.nav:hover {
  background-color: #002633;
  /* grey */
  color: #FB9D11;
  /* green */
}
.SystemNav {
  height: 100vh;
  background-color: #003A4D;
  position: fixed;
  width: 220px;
  top: 118px;
  z-index: 2;
  max-height: calc(100vh - 118px);
  overflow-y: auto;
  /* admin navigation icons*/
}
.SystemNav > a:last-child,
.SystemNav div:last-child {
  margin-bottom: 58px;
}
.SystemNav a.nav {
  background-size: 22px;
  padding-left: 34px;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 6px;
}
.SystemNav a.Settings {
  background-image: url("/media/settings_30_white.png");
  background-size: 20px;
}
.SystemNav a.Website {
  background-image: url("/media/Website_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Reports {
  background-image: url("/media/Reports_30_white.png");
  background-size: 12px;
  background-position-x: 11px;
}
.SystemNav a.Person {
  background-image: url("/media/Person_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Company {
  background-image: url("/media/Company_30_white.png");
  background-position-x: 7px;
}
.SystemNav a.Orders {
  background-image: url("/media/Orders_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Products {
  background-image: url("/media/Products_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Updates {
  background-image: url("/media/Updates_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Crops {
  background-image: url("/media/crops_30_white.png");
  background-size: 16px;
  background-position-x: 9px;
}
.SystemNav a.Biosecurity {
  background-image: url("/media/Biosecurity_20_white.png");
  background-size: 18px;
  background-position-x: 7px;
}
.SystemNav a.Levies,
.SystemNav a.Accounts {
  background-image: url("/media/money_30_white.png");
  background-size: 12px;
  background-position-x: 10px;
}
.SystemNav a.Membership {
  background-image: url("/media/membership_30_white.png");
  background-size: 15px;
  background-position-x: 10px;
}
.SystemNav a.Emails {
  background-image: url("/media/email_30_white.png");
  background-size: 18px;
  background-position-x: 10px;
}
.SystemNav a.Bridge {
  background-image: url("/media/bridge_30_white.png");
  background-size: 14px;
  background-position-x: 10px;
}
.SystemNav a.Emissions {
  background-image: url("/media/emissions_30_white.png");
  background-size: 16px;
  background-position-x: 8px;
}
.SystemNav a.Forms {
  background-image: url("/media/forms_30_white.png");
}
.SystemNav a.Map {
  background-image: url("/media/Map_30_white.png");
  background-size: 16px;
}
.SystemNav a.Timerec {
  background-image: url("/media/Timerec_30_white.png");
  background-size: 20px;
}
.nav_secondary_item {
  line-height: 32px;
  display: block;
  color: #9cbec9;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  padding-left: 20px;
  text-decoration: none;
}
.nav_secondary_item:hover {
  background-color: #002633;
  color: #FB9D11;
}
.nav_secondary_item_disabled {
  line-height: 32px;
  display: block;
  color: #9cbec9;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  padding-left: 20px;
  text-decoration: none;
}
.nav_secondary_item .warning_icon,
.nav .warning_icon {
  border-radius: 50%;
  clip-path: circle(50%);
  background-color: indianred;
  color: white;
  font-size: 10px;
  padding: 0px;
  width: 13px;
  height: 13px;
  line-height: 13px;
  text-align: center;
  vertical-align: text-top;
  display: inline-block;
}
.nav_secondary_container {
  visibility: hidden;
  max-height: 0px;
  transition: max-height 0.3s ease-in;
}
.nav_secondary_container:hover,
.nav_secondary_container_SHOW {
  visibility: visible;
  max-height: 600px;
  transition: max-height 0.3s ease-in;
}
.nav_secondary_container_HIDE {
  visibility: hidden;
  max-height: 0px;
  transition: max-height 0.3s ease-in;
  display: none;
}
.ActionList {
  width: 100%;
}
.ActionList .header {
  background-color: #6D91BD;
  color: white;
  font-size: 11pt;
}
.ActionList .record td {
  border-bottom: solid 1px #eee;
  border-left: solid 1px #eee;
  border-right: solid 1px #eee;
  font-size: 10pt;
  padding: 1px 3px 1px 3px;
}
.TableGeneral {
  width: 100%;
  border-collapse: collapse;
}
.TableGeneral .header {
  background-color: #6D91BD;
  color: white;
  font-size: 11pt;
}
.TableGeneral .record td {
  border-bottom: solid 1px #eee;
  border-left: solid 1px #eee;
  border-right: solid 1px #eee;
  font-size: 10pt;
  padding: 1px 3px 1px 3px;
  /*white-space:nowrap;*/
}
.TableList {
  width: 100%;
  border-collapse: collapse;
}
.TableList .header td {
  background-color: #6D91BD;
  color: white;
  font-size: 11pt;
  position: sticky;
  top: 118px;
}
.TableList tr:not(.header):hover td {
  background-color: #FFC166;
  cursor: pointer;
}
.TableList .record td {
  border-bottom: solid 1px #eee;
  border-left: solid 1px #eee;
  border-right: solid 1px #eee;
  font-size: 10pt;
  padding: 1px 3px 1px 3px;
  /*white-space:nowrap;*/
}
.popUp {
  position: fixed;
  top: 20%;
  left: 50%;
  z-index: 9002;
  /* max-height: 90%; */
  transform: translateX(-50%);
  background-color: #ffffff;
  border: solid 1px #999;
  max-width: 99vw;
}
.popUp .header {
  cursor: move;
  background-color: #2196F3;
  color: #fff;
  padding: 6px;
}
.popUp .body {
  padding: 12px;
  max-height: 65vh;
  overflow-y: auto;
}
.popUp .body table {
  width: 100%;
  font-family: Arial;
  font-size: 8pt;
  line-height: 160%;
}
.popUp .body .controls {
  padding: 12px;
  margin: 12px;
}
.blanket {
  background-color: #999;
  opacity: 0.65;
  filter: alpha(opacity=65);
  position: fixed;
  z-index: 7;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.popUpDiv {
  position: absolute;
  top: 10%;
  left: 30%;
  background-color: #ffffff;
  border: solid 2px #999;
  z-index: 9002;
}
.blanket2 {
  background-color: #AAA;
  opacity: 0.65;
  filter: alpha(opacity=65);
  position: fixed;
  z-index: 9001;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.spinner {
  opacity: 0.65;
  filter: alpha(opacity=65);
  z-index: 9001;
  position: fixed;
  z-index: 99999;
  top: 45%;
  left: 45%;
}
.spinner.spinner_atc {
  position: absolute;
  right: 0;
  left: auto;
  height: 60%;
  top: 15%;
}
.system .content {
  /*font-family: "LatoMedium", Georgia;*/
  border: solid 1px #CCC;
  padding: 12px;
}
.system .content h1 {
  color: #153D60;
  margin-top: 0px;
  margin-bottom: 6px;
}
.system .content h2 {
  font-size: 18pt;
  line-height: 1em;
  color: #153D60;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 6px;
}
.system .content h3 {
  font-size: 16pt;
  line-height: 80%;
  color: #153D60;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 8px;
}
.system .content h4 {
  line-height: 1.2em;
  color: #153D60;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 6px;
}
.system .content h5 {
  font-size: 14pt;
  font-weight: bold;
  line-height: 1.2em;
  color: #153D60;
  background-color: #D8DCD9;
  margin-bottom: 6px;
}
.system .content h6 {
  font-size: 14pt;
  line-height: 1.2em;
  color: #153D60;
  font-weight: normal;
  background-color: #D8DCD9;
  margin-bottom: 6px;
}
.system .content img {
  padding: 1px;
  border: none;
}
.system .content a {
  color: #003A4D;
  text-decoration: none;
  border: none;
  font-weight: normal;
}
.system .content a:hover {
  text-decoration: underline;
}
.system .FieldTable {
  border: 1px solid #005571;
}
.system .Field_Heading {
  border-bottom: solid 1px #dddddd;
  color: #003A4D;
  font-size: 125%;
  padding-top: 8px;
  line-height: 150%;
  font-weight: bold;
}
.system .Field_Caption {
  font-size: 11pt;
}
.system .Tab_gotFocus {
  border-left: 1px solid #005571;
  border-top: 1px solid #005571;
  border-right: 1px solid #005571;
  border-bottom: 1px solid #FFFFFF;
  /*    border-top-left-radius: 5px;
        border-top-right-radius:5px; */
  background-color: #FFF;
  font-size: 15px;
  padding: 6px 18px;
  text-align: center;
  float: left;
  top: 1px;
  position: relative;
  margin-right: 2px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.system .Tab_gotFocus a {
  color: black;
}
.system .Tab_noFocus {
  border: 1px solid #005571;
  background-color: #005571;
  font-size: 15px;
  padding: 6px 18px;
  text-align: center;
  float: left;
  top: 1px;
  position: relative;
  margin-right: 2px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.system .Tab_noFocus a {
  color: white;
}
.system .Tab_noTab {
  background-image: url(../media/tab_notab.jpg);
  background-repeat: no-repeat;
  width: 142px;
  height: 40px;
  text-align: center;
}
.system .button {
  background: #005571;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /*border:1px solid #516EAC;*/
  display: inline-block;
  cursor: pointer;
  color: #FFF;
  font-family: arial;
  font-size: 14px;
  font-weight: normal;
  padding: 4px 14px;
  text-decoration: none;
  margin: 0 4px 2px 4px;
  white-space: nowrap;
}
.system .button:active,
.system .button:focus {
  outline: none;
}
.system .button:hover {
  background: #87A5C9;
  text-shadow: 0 1px #516EAC;
}
.system .button:not(.button_mini):active {
  position: relative;
  padding-top: 5px;
  padding-bottom: 3px;
  text-shadow: 0 -1px #516EAC;
}
.system .button_round {
  background: #005571;
  color: #fff;
  border: 0;
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  outline: 0;
  cursor: pointer;
  text-align: center;
  padding: 0.25em;
  line-height: 1em;
  vertical-align: middle;
  font-size: 1em;
  margin: 0.25em 0.5em;
  display: inline-block;
}
.system .button_round:hover {
  background: #87A5C9;
  text-shadow: 0 1px #516EAC;
}
.system .button_round:hover:active {
  padding: 0.3em 0.25em 0.2em;
  text-shadow: 0 -2px #516EAC;
}
.system .button.button_large {
  font-size: 12pt;
  line-height: 1em;
  padding: 8px 20px;
  margin: 0 0 4px;
  height: 100%;
  font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
}
.system .button.button_large:active {
  top: 0;
  bottom: 0;
  padding: 10px 20px 6px;
  text-shadow: 0 -1px #516EAC;
}
.system input[value=Cancel] {
  background: #AAA;
}
.system input[value=Cancel]:hover {
  background: #333;
  text-shadow: 0 1px #000;
}
.system input[value=Cancel]:active {
  text-shadow: 0 -1px #000;
}
.system .button_mini {
  background: #005571;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
  display: inline-block;
  cursor: pointer;
  color: #FFF;
  font-family: arial;
  font-size: 10px;
  font-weight: normal;
  padding: 2px 9px;
  text-decoration: none;
  margin: 0 4px 2px 4px;
}
.system .button_mini:active,
.system .button_mini:focus {
  outline: none;
}
.system .button_mini:hover {
  background: #87A5C9;
  text-shadow: 0 -1px #516EAC;
}
.system .button_mini:active {
  position: relative;
  padding: 3px 9px 1px;
}
.system .button_mini a {
  border: solid 1px #7395BF !important;
}
.system .button_edit {
  background-image: url("/media/system/edit.gif");
  background-repeat: no-repeat;
  border: none;
  width: 16px;
}
.system .button_icon {
  border-radius: 50%;
  outline: 0 !important;
  border: 0 !important;
  box-shadow: 0 !important;
  clip-path: circle(50%);
  cursor: pointer;
}
.system .button_icon.warning {
  background-color: indianred;
  color: white;
  font-size: 10px;
  padding: 0px;
  width: 13px;
  height: 13px;
  line-height: 12px;
  text-align: center;
  vertical-align: top;
}
.system .button_icon.warning:hover {
  background-color: orangered;
}
.system span.warning_icon {
  border-radius: 50%;
  clip-path: circle(50%);
  background-color: indianred;
  color: white;
  font-size: 11px;
  padding: 0px;
  width: 14px;
  height: 14px;
  line-height: 15px;
  text-align: center;
  vertical-align: top;
  display: inline-block;
}
.system a:not(.Tab_Active) span.warning_icon {
  background-color: #fff;
  color: red;
  text-shadow: 0 0 1px red;
}
.ButtonPanel {
  margin-top: 10px;
}
.Dash table {
  font-size: 10pt;
  padding: 2px;
  border-collapse: collapse;
}
.Dash table tr:nth-child(even) {
  background-color: #eee;
}
.Dash table td {
  border-left: solid 1px #aaa;
  padding: 4px;
  font-size: 9pt;
  line-height: 120%;
}
.Dash .header {
  font-size: 10pt;
  height: 25px;
  background-color: #0d7daa;
  color: white;
  border-bottom: #aaa;
  border-top: #aaa;
}
.Projects textarea {
  font-family: Arial;
}
.Projects .company {
  color: #003A4D !important;
  font-size: 10pt;
  display: block;
  white-space: nowrap;
}
.Projects .company .selected {
  color: #FB9D11 !important;
  font-size: 10pt;
  display: block;
  white-space: nowrap;
}
.Projects .project {
  font-size: 10pt;
  display: block;
  padding-left: 24px;
}
.Projects table {
  font-size: 11pt;
  padding: 2px;
}
.Projects .timelog {
  width: 96%;
}
.Projects .timelog tr:nth-child(even) {
  background-color: #eee;
}
.Projects .timelog td {
  border-left: solid 1px #aaa;
  padding: 4px;
  font-size: 10pt;
  line-height: 120%;
}
.Projects .timelog .header {
  font-size: 11pt;
  height: 25px;
  background-color: #0d7daa;
  color: white;
  border-bottom: #aaa;
  border-top: #aaa;
}
.ProjectIndex {
  Width: 25%;
  float: left;
  background-color: #E8EBF0;
  border: solid 1px #CECECE;
  padding: 4px;
}
.Projectdetail {
  float: left;
  width: 70%;
  background-color: #fff;
  border: solid 1px #CECECE;
  margin-left: 12px;
  padding: 6px;
}
.Projectblock {
  padding: 6px;
  margin: 4px;
  max-width: 400px;
}
.ProgressTracker {
  color: white;
  padding: 12px;
  line-height: 2em;
  float: left;
  width: 90%;
  border-radius: 4px;
  margin: 4px;
}
.ProgressTracker .title {
  font-size: 18pt;
  font-weight: bold;
}
.ProgressTracker .value {
  font-size: 26pt;
  font-weight: bold;
}
.ProgressTracker .subtitle {
  font-size: 12pt;
}
.BGColour2 {
  border-color: #0094a5;
  background-color: #00abbe;
}
.BGColour3 {
  border-color: #539b38;
  background-color: #5dae3f;
}
.BGColour4 {
  border-color: #d07500;
  background-color: #e98300;
}
.BGColour5 {
  border-color: #80499d;
  background-color: #8e51ae;
}
.companyName_Box {
  color: #153D60;
  font-weight: bold;
  font-size: 11pt;
}
.completionList {
  border: solid 1px #444444;
  margin: 0px;
  padding: 2px;
  background-color: #FFFFFF;
  display: block !important;
  z-index: 9999 !important;
  cursor: pointer;
  overflow-x: hidden;
  font-size: 10pt;
}
.listItem {
  color: #1C1C1C;
  padding: 2px;
}
.itemHighlighted {
  background-color: #008ec4;
  padding: 2px;
  color: #fff;
  text-shadow: 0 0 1px #0d7daa;
}
.tooltip {
  position: absolute;
  background: #fff;
  border: 1px solid #aaa;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.75);
  border-radius: 6px;
  padding: 6px;
  display: none;
  z-index: 999;
  top: 0;
  left: calc(100% + 0.5em);
}
.tooltip td {
  padding: 2px 8px;
}
#notifications {
  display: inline-grid;
  align-items: center;
}
/* CONTENT */
.content {
  font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
  text-align: left;
  padding: 12px;
  line-height: 135%;
  background-color: #FFF;
  margin-top: 0px;
  color: #333;
}
.content h1 {
  font-size: 24pt;
  font-weight: normal;
  line-height: 1em;
  color: #153D60;
  margin-top: 0px;
  margin-bottom: 6px;
}
.content h2 {
  font-size: 18pt;
  line-height: 1em;
  color: #153D60;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 6px;
}
.content h3 {
  font-size: 16pt;
  line-height: 80%;
  color: #153D60;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 8px;
}
.content h4 {
  font-size: 16pt;
  font-smooth: always;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: subpixel-antialiased;
  line-height: 1.2em;
  color: #153D60;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 6px;
}
.content h5 {
  font-size: 14pt;
  font-weight: bold;
  line-height: 1.2em;
  color: #153D60;
  background-color: #D8DCD9;
  margin-bottom: 6px;
}
.content h6 {
  font-size: 14pt;
  line-height: 1.2em;
  color: #153D60;
  font-weight: normal;
  background-color: #D8DCD9;
  margin-bottom: 6px;
}
.content img {
  padding: 1px;
  border: none;
}
.content a {
  color: #685e46;
  text-decoration: none;
  border: none;
  font-weight: normal;
}
.content a:hover {
  text-decoration: underline;
}
/* GENERIC BUTTON*/
.button {
  background: -moz-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B8D1E7), color-stop(100%, #6D91BD));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #B8D1E7 0%, #6D91BD 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8D1E7d', endColorstr='#6D91BD', GradientType=0);
  /* IE6-9 */
  background-color: #6D91BD;
  /* Old browsers */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #516EAC;
  display: inline-block;
  cursor: pointer;
  color: #000;
  font-family: arial;
  font-size: 15px;
  font-weight: normal;
  padding: 8px 23px;
  text-decoration: none;
  margin: 4px;
}
.button:hover {
  background: -moz-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CBDDED), color-stop(100%, #87A5C9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #CBDDED 0%, #87A5C9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBDDED', endColorstr='#87A5C9', GradientType=0);
  /* IE6-9 */
  background-color: #87A5C9;
  /* Old browsers */
  text-decoration: underline;
}
.button:active {
  position: relative;
  top: 1px;
}
.button_mini {
  background: -moz-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B8D1E7), color-stop(100%, #6D91BD));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #B8D1E7 0%, #6D91BD 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8D1E7d', endColorstr='#6D91BD', GradientType=0);
  /* IE6-9 */
  background-color: #6D91BD;
  /* Old browsers */
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #516EAC;
  display: inline-block;
  cursor: pointer;
  color: #000;
  font-family: arial;
  font-size: 10px;
  font-weight: normal;
  padding: 2px 9px;
  text-decoration: none;
  margin: 2px;
}
.button_mini a {
  border: solid 1px #7395BF !important;
}
.button_mini:hover {
  background: -moz-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CBDDED), color-stop(100%, #87A5C9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #CBDDED 0%, #87A5C9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #CBDDED 0%, #87A5C9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBDDED', endColorstr='#87A5C9', GradientType=0);
  /* IE6-9 */
  background-color: #87A5C9;
  /* Old browsers */
  text-decoration: underline;
}
.button_mini:active {
  position: relative;
  top: 1px;
}
/* EVENT CALENDAR*/
.event_container {
  background-color: #ECECEC;
  margin: 4px;
  min-height: 100px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.eventdate_container {
  border: solid 1px #66AAAA;
  text-align: center;
  width: 80px;
  float: left;
  line-height: 2em;
}
.event_month {
  font-size: 16pt;
  color: white;
  text-transform: uppercase;
  background-color: #66aaaa;
  padding: 4px;
}
.event_day {
  font-size: 16pt;
  background-color: #fff;
  padding: 2px;
}
.event_heading {
  font-size: 12pt;
  font-weight: bold;
}
.event_description {
  font-size: 10pt;
  font-weight: normal;
  line-height: 110%;
  color: black;
}
#aux_Login {
  padding: 6px 15px;
}
#bannercontainer {
  width: 100%;
  background-color: #F8F8F8;
  top: 32px;
  position: fixed;
  z-index: 9;
  border-bottom: solid 6px #0A3956;
}
#banner {
  position: relative;
  margin: auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
}
#banner .logo {
  display: grid;
  grid-template-columns: 1fr auto;
  height: 79px;
  align-items: center;
  grid-gap: 4px;
  font-size: 14pt;
  line-height: 1.1em;
  float: left;
}
#banner .logo .icon {
  grid-column: 1;
  font-family: 'Questrial', sans-serif;
  background-color: #0d7daa;
  font-size: 18pt;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  font-weight: bold;
  color: #fff;
}
#banner .logo .icon div {
  display: inline;
}
#banner .logo .text {
  grid-column: 2;
}
#banner .logo .text strong {
  display: block;
}
@media only screen and (min-width: 380px) {
  #banner .logo {
    grid-gap: 10px;
  }
  #banner .logo .text {
    font-size: 18pt;
    line-height: 1.3em;
  }
  #banner .logo .text strong {
    display: inline-block;
  }
}
#nav {
  float: right;
}
#nav input[type=button] {
  display: block;
  width: 100%;
  height: 100%;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  cursor: pointer;
}
#nav input[type=button]:focus,
#nav input[type=button]:active {
  text-decoration: none;
  border: none;
  outline: none;
}
#navcontainer {
  padding-top: 22px;
  z-index: 9;
  display: flex;
  align-items: flex-end;
  place-content: end;
}
#navcontainer .navigation {
  right: unset;
}
#navcontainer .navigation > ul > li {
  top: 0;
}
.navHeader {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .navHeader {
    display: inline-block;
  }
}
/* Webfont: Lato-Medium */
@font-face {
  font-family: 'LatoMedium';
  src: url('../media/fonts/Lato-Medium.eot');
  /* IE9 Compat Modes */
  src: url('../media/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../media/fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */ url('../media/fonts/Lato-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Light */
@font-face {
  font-family: 'LatoLight';
  src: url('../media/fonts/Lato-Light.eot');
  /* IE9 Compat Modes */
  src: url('../media/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../media/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */ url('../media/fonts/Lato-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
/* AUXILIARY */
#auxiliarycontainer {
  height: 32px;
  background-color: black;
  top: 0px;
  position: fixed;
  width: 100%;
  z-index: 9;
}
/* #auxiliary {max-width:1200px;margin:auto;}*/
#auxiliary a {
  text-decoration: none;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 13px;
}
#aux_Login {
  float: right;
  padding: 6px;
}
#aux_Login a {
  color: #EEE;
}
#aux_Welcome {
  float: right;
  padding: 6px;
}
#aux_Welcome a {
  color: orange;
}
#aux_Cart {
  float: right;
  padding: 6px;
}
#aux_Register {
  visibility: hidden;
}
#top_panel_text {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  text-align: left;
  color: white;
  line-height: 135%;
}
#contentcontainer {
  height: 100%;
  width: 100%;
  top: 114px;
  position: relative;
  margin-bottom: 72px;
}
#content {
  position: relative;
}
/* HOme Page slider*/
.slider {
  visibility: hidden;
}
.navigation {
  float: right;
  /*padding-bottom:15px;*/
  position: relative;
  right: 60px;
}
.navigation > ul > li {
  float: left;
  margin-right: 1px;
  margin-left: 6px;
  margin-top: 0px;
}
.navigation > ul > li > .current {
  color: #3a5978;
  background-color: #f1f1f1;
  border: 1px solid #e9e9e9;
  border-radius: 7px;
}
.navigation > ul > li > a {
  /*top level link */
  float: left;
  font-size: 14px;
  padding-left: 6px;
  padding-right: 9px;
}
.navigation > ul > li > a:hover {
  color: #3a5978;
  background-color: #f1f1f1;
  border-radius: 7px;
}
@media (max-width: 960px) {
  .navigation > ul > li > a {
    font-size: 100%;
    color: white;
    background-color: #999;
    font-weight: bold;
    border-bottom: solid 2px #999;
  }
}
.navigation > ul > li > .navItemToggle {
  position: relative;
  float: right;
  visibility: hidden;
  width: 0px;
  height: 40px;
  display: block;
}
.navigation > ul > li > div.submenu {
  position: absolute;
  float: right;
  right: 0;
  top: 40px;
  margin: 0 auto;
  padding: 0;
  z-index: 100;
  max-height: 0;
  width: auto;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: max-height 0.3s ease-in;
  -moz-transition: max-height 0.3s ease-in;
  -o-transition: max-height 0.3s ease-in;
  -ms-transition: max-height 0.3s ease-in;
  transition: max-height 0.3s ease-in;
}
.navigation > ul > li > div.submenu > div > ul {
  background: #D3DED8;
  /* only target top level UL*/
}
.navigation > ul > li > div > div {
  /*float:left;
            width:auto;*/
  background: #D3DED8;
  clear: both;
  max-height: 0;
  -webkit-transition: max-height 0.3s ease-in;
  -moz-transition: max-height 0.3s ease-in;
  -o-transition: max-height 0.3s ease-in;
  -ms-transition: max-height 0.3s ease-in;
  transition: max-height 0.3s ease-in;
  -webkit-box-shadow: 6px 6px 17px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 6px 6px 17px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 6px 6px 17px -6px rgba(0, 0, 0, 0.75);
}
.navigation > ul > li > div > div > ul:first-child {
  border-left: none;
}
.navigation ul {
  position: relative;
  z-index: 1000;
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
.navigation ul li {
  position: relative;
  margin-top: 0px;
}
.navigation ul li a {
  display: block;
  padding-left: 12px;
  padding-right: 12px;
  text-decoration: none;
  line-height: 40px;
  color: #000;
}
.navigation ul ul {
  position: relative;
  float: left;
  margin-top: 0px;
  padding: 0 0 0 0px;
  font-size: 14px;
}
.navigation ul ul ul {
  float: none;
}
.navigation .submenu .current,
.navigation li.toggled > a {
  font-weight: bold;
  text-decoration: underline;
}
.navigation .submenu a:hover,
.navigation .toggler:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.navigation button.toggler {
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer;
}
.navHeader {
  width: 100%;
  visibility: hidden;
}
.navHeader .navToggle {
  float: right;
  margin: 0 20px;
  line-height: 40px;
  background: url('/media/hamburger_white.png') no-repeat #000;
  color: #FFF;
  width: 50px;
  height: 40px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
@media (min-width: 1024px) {
  .navigation > ul > li:hover > div.submenu {
    max-height: 1000px;
    /* need a height to accommodate any tertiary menus */
    height: 1000px;
  }
  .navigation .submenu .submenu {
    max-height: 0;
    overflow: hidden;
    position: relative;
  }
  .navigation .submenu .submenu li {
    padding-left: 6px;
  }
  .navigation .submenu li.toggled .submenu {
    max-height: 150px;
    overflow-y: scroll;
    height: 150px;
    background: rgba(0, 0, 0, 0.05);
  }
  .navigation .submenu .toggler {
    line-height: 40px;
    padding: 0 15px;
  }
}
@media (max-width: 1024px) {
  #nav {
    margin: 0;
    width: 100%;
  }
  #nav .navigation {
    position: absolute;
    right: 0;
    background: #999999;
    float: left;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
  }
  .navHeader {
    visibility: visible;
  }
  #nav .displayNav .navigation {
    max-height: 2000px;
  }
  .navigation ul li {
    float: none;
    width: 100%;
    font-size: 150%;
    color: black;
  }
  .navigation > ul > li > a {
    width: calc(100% - 100px);
  }
  .navigation > ul > li > .navItemToggle {
    width: 40px;
    visibility: visible;
  }
  .navigation > ul > li > div.submenu,
  .navigation > ul > li > div > div {
    position: relative;
    width: 100%;
    padding-bottom: 0;
    top: 0;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .navigation ul ul {
    float: none;
    width: 100%;
  }
  .navigation ul > li > div > div > ul {
    border-left: none;
    border-top: 1px solid #EEE;
    margin-top: 1px;
    margin-left: 0;
    padding-bottom: 5px;
  }
  .navigation ul > li > div > div > ul:last-child {
    border-bottom: 1px solid #EEE;
  }
  .navigation > ul > li.toggled div {
    max-height: 700px;
    /* need a height to accommodate any tertiary menus */
  }
}
.main {
  margin: auto;
  max-width: 1200px;
}
.main a img {
  border: none;
}
/* FOOTER */
#footer1container {
  clear: both;
  background-color: #AEAEAE;
  color: white;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 12pt;
  line-height: 1.2em;
  text-align: left;
  float: left;
  bottom: 0px;
  position: fixed;
}
#footer1container a {
  color: white;
}
#footer1container h1 {
  color: #FFF;
  font-size: 13pt;
  line-height: 1.8em;
  text-align: left;
}
#footer1container h2 {
  color: #FFF;
  font-size: 12pt;
  line-height: 1.8em;
  text-align: left;
}
#footer1container .section1 {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}
#footer1container .section1 .section1_1 {
  float: left;
  margin: 0 auto;
  /*padding-top:12px;*/
  width: 25%;
}
#footer1container .section1 .section1_2 {
  float: left;
  margin: 0 auto;
  padding-top: 12px;
  width: 50%;
}
#footer1container .section1 .section1_3 {
  float: left;
  margin: 0 auto;
  padding-top: 12px;
  width: 25%;
}
#footer2container {
  clear: both;
  background-color: #4E4E4E;
  width: 100%;
  /*height:40px;*/
  color: #AAA;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 9pt;
  text-align: center;
  bottom: 0px;
  position: fixed;
  padding: 6px;
  z-index: 3;
}
#footer2container a {
  color: #AAA;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 9pt;
}
#footer2container .section1 {
  /*max-width:980px;*/
  margin: 0 auto;
  text-align: left;
}
#footer2container .section3 {
  /*max-width:980px;*/
  margin: 0 auto;
  text-align: right;
}